dont-check-update.patch
use-pgcli-debian-package.patch
use-packaged-filteralchemy.patch
Remove-failing-tests.patch
create-logs-dir.patch
Remove-sqlalchemy-requirement.patch
Add-vendor-in-path.patch
Remove-restrictions-of-flask-version.patch
Remove-restrictions-of-maximal-versions-of-dependencies.patch
Fix-for-flask-limiter-version-3.0.0.patch
Fix-for-flask-wtf-1.1.1.patch
Remove-restrictions-cryptography-version.patch
Adapt-path-of-static-files-for-Kali.patch
Fix-issue-in-create_app.patch
